
body {
    background: #F3F4F8;
}

/* 列表页，卡片列表模式 */
/* 宛品优选 顶部查询 */
.topSearchDiv {
    width: 100%;
    height: 240px;
    box-sizing: border-box;
    padding-left: 120px;
    /* background-image: url(../image/wpyxBanner.png); */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top:160px;
}
.wpyxTopBanner{
    background-image: url(../image/wpyxTop.png);
}
.zyfwTopBanner{
    background-image: url(../image/zyfwTop.png);
}
/* .topSearchTitle {
    font-size: 49px;
    font-family: "Medium";
    font-weight: 500;
    color: #333333;
    line-height: 74px;
}

.topSearchText {
    font-size: 22px;
    font-family: "Regular";
    font-weight: 400;
    color: #545353;
    line-height: 30px;
    margin-bottom: 18px;
} */

.topSearchForm,
.topSearchForm .layui-form {
    width: 100%;
    display: flex;
}

.topSearchForm .layui-input {
    width: 396px ;
    height: 48px ;
    background: rgba(255, 255, 255, 0.55);
    background-color: rgba(255, 255, 255, 0.55) ;
    border-color: unset ;
    border: none ;
    font-size: 14px ;
    font-family: "Regular" ;
    font-weight: 400 ;
    color: #333333;
    line-height: 48px ;
    padding-left: 20px ;
}

.topSearcBtn {
    width: 118px;
    height: 48px;
    background: #1C41DA;
    font-size: 22px;
    font-family: "Regular";
    font-weight: 400;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
}

.topSearcBtn:hover {
    color: #FFFFFF;
}

.searchBtn {
    margin-right: 40px;
}

/* 筛选分类 */
.shaiXuanContainer {
    width: 1200px;
    margin: 20px auto;
    min-height: 64px;
    background: #FFFFFF;
    border-top-left-radius: 4px;
    border-top-right-radius:4px ;
    /* border: 1px solid #E3E3E3; */
    box-sizing: border-box;
    padding: 18px 30px;
    padding-bottom: 0;
    margin-bottom: 0;
    display: flex;
}

.shaiXuanLeftTitle {
    width: 10%;
    padding: 6px 17px;
    padding-left: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #999999;
    line-height: 24px;
}

.shaiXuanRightDiv {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
/* 专业服务-服务市场 下拉筛选 */
/*选中效果 和下拉 */
.single_check {
    margin-bottom: 18px;
    box-sizing: border-box;
    width: 120px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #1C41DA;
    color: #1C41DA ;
    cursor: pointer;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
}
.activeLi{
    background: rgba(196, 208, 255, 0.45) !important;
    color: #1C41DA !important;
    font-weight: bold!important;
}
.selectDivList div:hover {
    color: #1C41DA !important;
    font-weight: bold!important;
    background: rgba(196, 208, 255, 0.45) !important;
}
.selectDivList a:hover {
    color: #1C41DA !important;
    font-weight: bold!important;
    background: rgba(196, 208, 255, 0.45) !important;
}
/* 下拉菜单 */
.selectDivList{
    top:36px;
    left: 0;
    z-index: 1000;
    width: 120px;
    display: none;
    position: absolute;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #1C41DA;
    box-sizing: border-box;
    border-top: none;
}
.selectDivList div{
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
    padding-left: 15px;
    height:28px;
    line-height: 28px;
    /* border-bottom: 1px solid rgba(196, 208, 255, 0.45); */
    font-size: 14px;
    font-family:'Regular';
    font-weight: 400;
    color: rgba(0,0,0,0.88);
}
.selectDivList a{
    display: block;
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
    padding-left: 15px;
    height:28px;
    line-height: 28px;
    /* border-bottom: 1px solid rgba(196, 208, 255, 0.45); */
    font-size: 14px;
    font-family:'Regular';
    font-weight: 400;
    color: rgba(0,0,0,0.88);
}
/* 右侧二级内容 */
.rightBox{
    width: calc(100% - 120px);
    margin-bottom: 18px;
}
.rightBox .content_box{
    width: 100%;
    display: none;
}
.fwscTabContent{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.fwscTabContent div{
    width: 14%;
    text-align: center;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    cursor: pointer;
}
.fwscTabContent div:hover{
    color:#1C41DA
}
.fwscTabContent a{
    width: 14%;
    text-align: center;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    cursor: pointer;
}
.fwscTabContent a:hover{
    color:#1C41DA
}
.searchThis{
    color: #1c41da !important;
}
.activeShow{
    display: block!important;
}
/* 宛品优选下拉样式 */
.shaiXuanTab {
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    margin-right: 30px;
    box-sizing: border-box;
    padding: 6px 17px;
    cursor: pointer;
    border-radius: 2px;
    margin-bottom: 24px
}

.shaiXuanTab:hover {
    color: #1C41DA;
}

.checkThis {
    color: #1C41DA;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #1C41DA;
}

.checkThis:hover {
    color: #1C41DA !important;
}

/* 查询排序及重置 */
.paiXuContainer {
    width: 100%;
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #EFEEEE;
    margin-top: 0;
    padding: 18px 30px;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius:4px ;
}

.pxLeftJieGuo {
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    line-height: 24px;
}

.jieGuoNumber {
    color: #1C41DA;
}

.pxRightDiv {
    display: flex;
}
.shaiXuanArrow{
    width: 92px;
    cursor: pointer;
    height: 28px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #E3E3E3;
    font-size: 14px;
    font-family: "Regular";
    font-weight: 400;
    color: #666666;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.arrowThis{
    color: #1C41DA;
    border: 1px solid #1C41DA;
}
.shaiXuanArrow img{
    width: 14px;
}
.downArrow{
    rotate: 180deg;
}
.radioCheck {
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #999999;
    line-height: 24px;
    cursor: pointer;
    margin-right: 40px;
}

.radioCheck:hover {
    color: #1C41DA;
}

.chooseThis {
    color: #1C41DA;
}
.zyfwPaiXuTab .chooseThis {
    border: 1px solid #1C41DA;
}
.resetBtn {
    width: 66px;
    height: 28px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #E3E3E3;
    line-height: 28px;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    margin-left: 10px;
    text-align: center;
    cursor: pointer;
}

.resetBtn:hover {
    background-color: #1C41DA;
    color: #FFFFFF;
}

/* 查询结果列表页 */
.listContainer {
    width: 100%;
    margin-bottom: 20px;
}

.resultContent,
.resultContent ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.resultListLi {
    width: calc(25% - 18px);
    margin-right: 24px;
    margin-bottom: 25px;
}

.resultListLi:nth-of-type(4n) {
    margin-right: 0;
}


.resultListLi a {
    width: 100%;
    height: 290px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px #EAECF7;
    border-radius: 2px;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    position: relative;
}

.resultListLi .kindCard {
    width: 72px;
    height: 24px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 6px 0px;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    position: absolute;
    top: 155px;
    right: 20px;
    transition: all .3s;
}
.resultListPhoto {
    width: 100%;
    height: 160px;
    transition: all .3s;
    border-radius: 6px;
}

.resultListPhoto:hover {
    transform: scale(1.1)
}

.resultListTitle {
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.resultListText {
    font-size: 12px;
    font-family: "Regular";
    font-weight: 400;
    color: #666666;
    line-height: 18px;
    margin-top: 2px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.resultListTitle:hover {
    color: #1C41DA;
}

.resultListText:hover {
    color: #1C41DA;
}

.resultListNumber {
    margin-left: 7px;
    position: relative;
    top: 1px;
}

.resultListBottom {
    width: 100%;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    line-height: 18px;
}

.resultListBottom .layui-rate {
    padding: 0 !important;
}

/* 建言献策 */
.jyxcTopBanner {
    width: 100%;
    height: 240px;
    box-sizing: border-box;
    padding-left: 120px;
    background-image: url(../image/jyxcTop.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 125px;
}

.jyxcContainer {
    padding: 0 40px;
    margin: 40px 0;
    width: 100%;
    box-sizing: border-box;
}

.jyxcCTitle {
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #333333;
    line-height: 24px;
}

.jyxcTextarer {
    width: 100%;
    min-height: 200px !important;
    background: #FFFFFF !important;
    border-radius: 4px !important;
    border-color: #E3E3E3 !important;
    font-size: 14px !important;
    font-family: "Regular" !important;
    font-weight: 400 !important;
    color: #333333 !important;
    line-height: 24px !important;
    box-sizing: border-box;
    padding: 16px !important;
    margin: 10px 0 20px 0 !important;
}

.jyxcFaBu {
    width: 100%;
    text-align: right;

}

.jyxcFaBu button {
    width: 88px;
    height: 36px;
    background: #1C41DA;
    border-radius: 2px;
    font-size: 16px;
    font-family: "Normal";
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
    border: none;
    cursor: pointer;
}


/* 专业服务-服务机构主页 */
.fwjgList{
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    background: #FFFFFF;
    border-radius: 2px;
    padding-top: 8px;

}
.fwjgList a{
    width: 100%;
    cursor: pointer;
    overflow: hidden;
    box-sizing: border-box;
    padding: 16px 0;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #E9E9E9;
}
.fwjgList:last-of-type a{
    border-bottom: none;
}
.fwjgListTitle{
    width: 100%;
    font-size: 16px;
    font-family: "Medium";
    font-weight: 500;
    color: #000000;
    line-height: 24px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /* 这里是超出几行省略 */
    overflow: hidden;
}
.fwjgListTitle:hover{
    color: #1C41DA;
}
.fwjgListFenLei{
    width: 100%;
    margin-top: 12px;
    display: flex;
    overflow: hidden;
    margin-bottom: 16px;
}
.fwjgListFenLei div{
    padding: 4px 8px;
    box-sizing: border-box;
    text-align: center;
    background: #E6F4FF;
    border-radius: 2px;
    border: 1px solid #BAE0FF;
    font-size: 12px;
    font-family:"Regular";
    font-weight: 400;
    color: #1677FF;
    margin-right: 8px;
}
.fwjgListText{
    width: 100%;
    font-size: 14px;
    font-family: "Regular";
    font-weight: 500;
    color: rgba(0,0,0,0.65);
    line-height: 24px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* 这里是超出几行省略 */
    overflow: hidden;
}
.fwjgListText:hover{
    color: #1C41DA;
}
.fwjgListPJ{
    width: 100%;
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    font-family: "Regular";
    font-weight: 400;
    color: #666666;
}
.zanWuPingJia{
    font-size: 14px;
    font-family: "Regular";
    font-weight: 400;
    color: #666666;
}
/* 专业服务-服务机构-列表页 */
/* 顶部面包屑导航 */
.breadcrumb {
    width: 100%;
    margin: 24px 0 48px 0;
}

.breadcrumb .layui-breadcrumb a {
    font-size: 16px;
    font-family: "Bold";
    font-weight: bold;
    color: #333333 !important;
}

.breadcrumb .layui-breadcrumb a:hover {
    color: #1C41DA !important;
}

.breadcrumb .layui-breadcrumb a cite {
    font-size: 16px;
    font-family: "Regular";
    font-weight: 400;
    color: #616367;
}

.fwjgListPageTitle{
    width: 100%;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 30px;
    margin-bottom: 24px;
}
.fwjgLPTTitle{
    width: 100%;
    font-size: 20px;
    font-family: "Medium";
    font-weight: 500;
    color: rgba(0,0,0,0.85);
    line-height: 28px;
    margin-bottom: 20px;
}
.fwjgLPBText{
    font-size: 14px;
    font-family:"Regular";
    font-weight: 400;
    color: rgba(0,0,0,0.65);
    line-height: 24px;
}